body {
    padding: 0px;
    margin: 0px;
    background-color: white;
}

/*
#body {
    width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 985)? '985px' : '100%');
}
*/

img {
    border: 0px;
}

.pic {
    position: absolute;
    z-index: 2;
    width: 650px;
    text-align: right;
    margin-top: 142px;
    right: 0;
}

.top {
    height: 220px;
    width: 100%;
    position: absolute;
    z-index: 0;
    background-repeat: repeat-x;
    background-image: url('/img_dom/fon-top.gif');
    min-width: 985px;
}

.bottom {
    float: right;
    margin-top: 40px;
    padding-right: 55px;
    text-align: right;
    font-size: 12px;
    font-family: arial;
    color: #878787;
    width: 380px;
    height: 52px;
}



.logo_alego {
    clear: both;
    float: right;
    margin-top: 40px;
}

.logo_alego_link {    font-size: 12px;
    font-family: arial;
    color: #878787;
    text-decoration: underline;
}

.logo_alego_text {
    float: right;
    margin-top: 40px;
    text-align: right;
    font-size: 12px;
    font-family: arial;
    color: #878787;
   
}


.logo_umi {
    
    float: right;
    margin-top: 40px;
    margin-left:10px;
	
}

.logo_umi_link {    font-size: 12px;
    font-family: arial;
    color: #878787;
    text-decoration: underline;
}

.logo_umi_text {
    float: right;
    margin-top: 40px;
    text-align: right;
    font-size: 12px;
    font-family: arial;
    color: #878787;
    
}

.menu, .menu1 {
    margin-bottom: 21px;
}

.menu1 {
    margin-left: 18px;
}

.menu-link {
    color: #6d6d6d;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
}

.menu-link_active {
    color: #6d6d6d;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    text-decoration: underline;
}

.txt {
    position: absolute;
    z-index: 1;
    margin-top: 75px;
/*    min-width: 985px;*/
    width: 100%;
}

.logo {
    position: absolute;
    z-index: 2;
}

.text {
    color: #2d2d2d;
    font-size: 11px;
    font-family: tahoma;
    text-align: justify;
}

.bot-fon {
    height: 240px;
    width: 100%;
    background-repeat: repeat-x;
    background-image: url('/img_dom/fon-bottom.gif');
    margin-top: -129px;
    position: absolute;
    z-index: -1;
}